Loading...
Searching...
No Matches
Opm::StarToken Class Reference

## Public Member Functions

| StarToken (const std::string_view &token)
| StarToken (const std::string_view &token, const std::string &countStr, const std::string &valueStr)
std::size_t | count () const
bool | hasValue () const
const std::string & | countString () const
const std::string & | valueString () const

The documentation for this class was generated from the following files:

- opm/input/eclipse/Parser/raw/StarToken.hpp
- opm/input/eclipse/Parser/raw/StarToken.cpp